Subject: relaxed potential energy scan with G94

From: "David Trunec" <[email-masked]>
Date: Fri, 23 Feb 96 13:20:55 CST

Dear netters,
I have problem with the calculation of relaxed potential energy scan 
using G94. I am using the following job:

%Chk=SF6
# MP2/6-31G* SCAN=OPT

SF6 calculation

0 1
S1
F1 S1 sfv
F2 S1 sf F1 90.0
F3 S1 sf F1 90.0 F2 90.0
F4 S1 sf F1 90.0 F2 180.0
F5 S1 sf F1 90.0 F2 -90.0
F6 S1 sf F2 90.0 F1 180.0

sfv 1.2 S 30 0.05
sf=1.595

I want to scan variable sfv and optimize other variables. But G94
finds fully optimized geometry and ends, it does not do
the scan. Could you, please, write me, what I am doing bad ?

                       Thanks,
                                David Trunec